{
    "easycom": {
        "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
    },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        { "path": "pages/login/index" },
        { "path": "pages/login/login",
            "style": {
                "disableScroll": true
            }
        },
        { "path": "pages/login/notice" },
		{ "path": "pages/tabbar/home" },
        { "path": "pages/tabbar/ticketing" },
        { "path": "pages/tabbar/mine" },
        { "path": "pages/tabbar/guide",
			"style": {
			    "disableScroll": true
			}
		},
        { "path": "pages/notice/index" },
        { "path": "pages/notice/detail" }
	],
    "subPackages": [
        {
            "root": "pages/guide",
            "pages": [
                { "path": "list" },
                { "path": "detail" }
            ]
        },
		{// 餐饮
		    "root": "pages/eatery",
		    "pages": [
		        { "path": "index" },
		        { "path": "detail" },
		        { "path": "shopDetail" },
		        { "path": "shopProduct" }
		    ]
		},
        {
            "root": "pages/strategy",
            "pages": [
                { "path": "list" },
                { "path": "index" },
                { "path": "detail" },
                { "path": "archieveList" }
            ]
        },
        {
            "root": "pages/scenic",
            "pages": [
                { "path": "index" },
                { "path": "list" },
                { "path": "spot" },
                { "path": "ticket" },
				{"path": "otherTick"},
				{"path": "seat"},
				{"path": "ticktOrderConfirm"}
            ]
        },
        {
            "root": "pages/shop",
            "pages": [
                { "path": "list", "style": { "onReachBottonDistance": 50 } },
                { "path": "order" },
                { "path": "detail" },
                { "path": "cart" },
                { "path": "submit" },
                { "path": "cartSubmit" },
                { "path": "addressList" },
                { "path": "addressAdd" },
                { "path": "orderDetail" },
                { "path": "refund" },
                { "path": "refundReason" },
                { "path": "shopDetail" }
            ]
        },
        {
            "root": "pages/my",
            "pages": [
                { "path": "complaint" },
                { "path": "complaintDet" },
                { "path": "complaintForm" },
                { "path": "tourist" },
                { "path": "heart" },
                { "path": "myOrder" },
                { "path": "unpaid" },
                { "path": "refund" },
                { "path": "refundList" },
                { "path": "refundDetail" },
                { "path": "myProfile" },
                { "path": "buyTicket" },
                { "path": "annualCard" },
                { "path": "yearCard" },
                { "path": "record" },
                { "path": "equityDetails" },
                { "path": "member" },
                { "path": "IPass" },
                { "path": "openCard" },
                { "path": "consumeRecord" },
                { "path": "payment" },
                { "path": "ABCpay" }
            ]
        },
        {
            "root": "pages/hotel",
            "pages": [
                { "path": "list" },
                { "path": "detail" },
                { "path": "condition" },
                { "path": "hotelDetail" },
                { "path": "hotelSpecs" },
                { "path": "confirmOrder" },
                { "path": "submitOrder" },
                { "path": "paySuccess" }
            ]
        },
        {
            "root": "pages/hotelOrder",
            "pages": [
                { "path": "list" },
                { "path": "detail" },
                { "path": "cancelOrder" },
                { "path": "refundProgress" }
            ]
        }
    ],
	"globalStyle": {
        "navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "巴松措风景区",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
